@charset "UTF-8";

/*guest
----------------------------------------*/
.guest {
	margin: 5.1rem 0 0;
}
.guest h2 {
	text-align: center;
	font-size: 2.3rem;
	letter-spacing: 15%;
	line-height: 1.95;
	font-weight: 400;
}
.guest_txt {
	margin-top: 2.4rem;
	text-align: center;
	font-size: 1.4rem;
	letter-spacing: 10%;
	line-height: 2.2;
	font-weight: 400;
}
.guest_tab {
	margin-top: 5.8rem;
	display: flex;
	justify-content: center;
	gap: 4rem;
}
.guest_tab a {
	width: 22.6rem;
	color: #164114;
	border-bottom: 0.1rem solid #164114;
	padding-bottom: 1rem;
	font-size: 1.3rem;
	letter-spacing: 10%;
}
.guest_detail {
	margin: 7rem 0 16.4rem;
}
.guest_detail_inner {
	border-top: 0.1rem solid #DAD1C5;
	max-width: calc(50% + 55rem);
	margin: 0 0 0 auto;
}
.guest_detail_items {
	padding-top: 7.5rem;
	display: flex;
}
.guest_detail_item:last-of-type {
	border-bottom: none;
	padding-bottom: 0;
}
.guest_detail_items + .guest_detail_items {
	margin-top: 6.6rem;
	border-top: 0.1rem solid #DAD1C5;
}
.guest_detail_ttl {
	width: 26.8rem;
}
.guest_detail_ttl h2 {
	position: sticky;
	top: 11.1rem;
	left: 0;
	font-size: 2rem;
	letter-spacing: .1em;
	color: #000000;
	font-weight: 400;
	line-height: 1.85;
}
.guest_detail_ttl h2 .en {
	display: block;
	font-size: 1.4rem;
	letter-spacing: .1em;
}
.guest_detail_box {
	flex: 1;
}
.guest_detail_item {
	max-width: 83.2rem;
	padding-bottom: 2.6rem;
	border-bottom: 0.1rem solid #DAD1C5;
}
.guest_detail_item + .guest_detail_item {
	margin-top: 2rem;
}
.guest_detail_box {
	margin-top: -1rem;
}
.guest_detail_box h3 {
	font-size: 1.8rem;
	letter-spacing: 15%;
	line-height: 2.05;
	font-weight: 400;
}
.guest_detail_box p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 1.92;
	max-width: 82.3rem;
	margin-top: 0.3rem;
}
.guest_list {
	padding-top: 1rem;
	max-width: 83.2rem;
}
.guest_list dl {
	max-width: 100rem;
	margin: 0 auto;
}
.guest_list dt {
	font-size: 1.4rem;
	letter-spacing: .1em;
	line-height: 2.2;
	padding: 0 0 1.1rem 4rem;
	border-bottom: .1rem solid #C7C7C6;
	margin: 3.4rem 0 1.4rem;
	cursor: pointer;
}
.guest_list dt:nth-child(1) {
	margin-top: 0;
}
.guest_list dt .en {
	font-size: 2.5rem;
	line-height: 1;
	color: #164114;
	position: absolute;
	top: .2rem;
	left: 0;
}
.guest_list dt::before,
.guest_tab a::before {
	content: '';
	display: block;
	width: 1.9rem;
	height: 1.9rem;
	border: .1rem solid #164114;
	border-radius: 50%;
	position: absolute;
	top: .3rem;
	right: 0rem;
	box-sizing: border-box;
}
.guest_list dt::after,
.guest_tab a::after {
	content: '';
	display: block;
	width: .5rem;
	height: .5rem;
	border-top: .1rem solid #164114;
	border-right: .1rem solid #164114;
	transform: rotate(135deg);
	position: absolute;
	top: .8rem;
	right: 0.6rem;
}
.guest_list dt.open::after {
	top: 1.1rem;
	transform: rotate(-45deg);
}
.guest_list dd {
	padding: 0 0 1.1rem 4rem;
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2;
	display: none;
}
.guest_list dd .en {
	font-size: 2.5rem;
	line-height: 1;
	color: #423C3C;
	position: absolute;
	top: .3rem;
	left: 0;
}

@media only screen and (max-width: 768px) {
	.guest {
		margin: 4.9rem 0 0;
		padding-inline: 3rem;
	}
	.guest h2 {
		font-size: 2rem;
		letter-spacing: 10%;
	}
	.guest_txt {
		text-align: left;
		margin-top: 1.4rem;
	}
	.guest_tab {
		flex-direction: column;
		align-items: center;
		gap: 1.9rem;
		margin-top: 9rem;
	}
	.guest_tab a {
		font-size: 1.4rem;
		width: 30rem;
		padding-bottom: 1.4rem;
	}
	.guest_detail {
		margin: 5.9rem 0 11.8rem;
	}
	.guest_detail_ttl {
		width: auto;
		margin-bottom: 2rem;
	}
	.guest_detail_ttl h2 {
		position: relative;
		top: auto;
		left: auto;
		margin-left: 3rem;
		line-height: 1.95;
	}
	.guest_list {
		padding-top: 2.4rem;
		margin-right: 3rem;
	}
	.guest_detail h3 {
		line-height: 1.45;
		margin: 5.1rem 3rem 1.2rem 0;
	}
	.guest_list dt {
		line-height: 1.8;
		padding: 0 3rem 1.6rem 3.2rem;
		margin: 3.3rem 0 1.4rem;
	}
	.guest_list dt:nth-child(1) {
		margin-top: 0;
	}
	.guest_list dt .en {
		font-size: 2.4rem;
		top: -.2rem;
	}
	.guest_list dd {
		padding: 0 2rem 1.1rem 3.2rem;
		line-height: 1.8;
	}
	.guest_detail_inner {
		max-width: none;
	}
	.guest_detail_items {
		display: block;
		padding-top: 3.8rem;
	}
	.guest_detail_items + .guest_detail_items {
		margin-top: 7rem;
	}
	.guest_detail_box {
		margin-left: 3rem;
	}
	.guest_detail_box p {
		margin-right: 3rem;
	}
}